zookeeper-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Patrick Hunt <ph...@apache.org>
Subject Re: openjdk 11 compatibility
Date Wed, 10 Apr 2019 03:32:53 GMT
We've been verifying 3.4 against jdk11 - openjdk11 is not currently an
option available in the apache jenkins instance. However it should be
similar.
https://builds.apache.org/view/S-Z/view/ZooKeeper/job/ZooKeeper_branch34_java11/
but you'll need to go to 3.4.14 according to this
https://issues.apache.org/jira/browse/ZOOKEEPER-3148

Patrick


On Tue, Apr 9, 2019 at 6:32 PM Hari Nakka <nhrjr9090@gmail.com> wrote:

> ZK Version: 3.4.11
> JDK: 1.8
>
> Thinking of upgrading to openjdk 11. Is it fully tested?
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message